apiVersion: extensions/v1beta1
kind: Deployment
metadata:
  name: result
  namespace: feature
spec:
  replicas: 1
  template:
    metadata:
      labels:
        app: result
    spec:
      containers:
      - image: selaworkshops/result-service:updated 
        name: result
        imagePullPolicy: Always
